<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ТАБЛИЦЯ</title>
    <style>
        table, th, td {
            border-style: solid;
            border-width: 2px;
            border-color: black;
        }
        table {
            width: 1300px;
            height: 650px;
            border-collapse: collapse;
        }
        body {
            background: white;
        }
        .thin {
            height: 25px;
        }
        .thin2 {
            width: 65px;
        }
        .bor {
            border-top: none;
        }
        .bor2 {
            border-bottom: none;
        }
        .table2 {
            height: 50px;
        }

    </style>
</head>
<body>
 <table>
     <thead>

     </thead>
         <tbody>
            <tr class="thin" >
                <td class="thin2"></td>
                <td class="thin2"></td>
                <td></td>
                <td colspan="5" rowspan="2" height="80"></td>
                <td></td>
                <td></td>
                <td rowspan="5" colspan="2"></td>
            </tr>
            <tr class="thin">
                <td></td>
                <td></td>
                <td rowspan="2"></td>
                <td rowspan="2"></td>
                <td rowspan="2"></td>
            </tr>
            <tr class="thin">
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2" class="bor2"></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td class="bor"></td>
            </tr>

         </tbody>
     <tfoot>

     </tfoot>

 </table>
<table class="table2">
    <caption>*    ЛАНТАНОЇДИ</caption>
    <tbody>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>

    </tr>

    </tbody>
</table>
<table class="table2">
    <caption>*    *    АКТИНОЇДИ</caption>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>

    </tr>
</table>

</body>
</html>